Source: node-term-size
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-execa <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-term-size
Vcs-Git: https://salsa.debian.org/js-team/node-term-size.git
Homepage: https://github.com/sindresorhus/term-size
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-term-size
Architecture: all
Depends: ${misc:Depends}
 , node-execa
Description: Reliably get the terminal window size
 Because process.stdout.columns doesn't exist when run non-interactively, for
 example, in a child process or when piped.
 .
 Node.js is an event-based server-side JavaScript engine.
